<?xml version="1.0" encoding="utf-8"?>
<navigation xmlns:android="http://schemas.android.com/apk/res/android"
            xmlns:app="http://schemas.android.com/apk/res-auto"
            android:id="@+id/nav_host" app:startDestination="@id/phoneNumberFragment">

    <fragment android:id="@+id/phoneNumberFragment"
              android:name="com.morozov.feature_authorization_impl.ui.fragments.phone.PhoneNumberFragment"
              android:label="PhoneNumberFragment">
        <action android:id="@+id/action_phoneNumberFragment_to_smsCodeFragment" app:destination="@id/smsCodeFragment"/>
    </fragment>
    <fragment android:id="@+id/smsCodeFragment"
              android:name="com.morozov.feature_authorization_impl.ui.fragments.sms.SmsCodeFragment"
              android:label="SmsCodeFragment"/>
</navigation>